.cart header {
  box-shadow: 0px 15px 26px -15px #F8EFDB;
}
.cart .wc-empty-cart-message .cart-empty {
  margin-top: -30px;
  border: 0;
  background: transparent;
  font-weight: 700;
  text-align: center;
  font-size: min(max(16px, 2.2135416667vw), 18px);
}
.cart .wc-empty-cart-message .cart-empty:before {
  display: none;
}
.cart .return-to-shop a {
  background-color: #E59A13;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 700;
  font-size: min(max(14px, 1.953125vw), 16px);
  line-height: 1;
  padding: 13px 30px;
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.cart .return-to-shop a:hover {
  background-color: #46AF4E;
  color: #FFFFFF;
}
.cart .woocommerce-notices-wrapper {
  order: -1;
  flex: 0 0 100%;
  z-index: 2;
  position: relative;
  flex: 0 0 100vw;
  width: 100vw;
  margin-left: calc(0px - (100vw - 100%) / 2);
}
.cart .woocommerce-notices-wrapper .cart-empty {
  border: 0;
  background: transparent;
  font-weight: 700;
  text-align: center;
  font-size: min(max(16px, 2.2135416667vw), 18px);
}
.cart .woocommerce-notices-wrapper .cart-empty:before {
  display: none;
}
.cart .woocommerce-notices-wrapper .woocommerce-message, .cart .woocommerce-notices-wrapper .woocommerce-error {
  border: 0;
  padding-block: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 11px;
       column-gap: 11px;
}
.cart .woocommerce-notices-wrapper .woocommerce-message:before, .cart .woocommerce-notices-wrapper .woocommerce-error:before {
  position: relative;
  top: unset;
  left: unset;
}
.cart .woocommerce-notices-wrapper .woocommerce-message a, .cart .woocommerce-notices-wrapper .woocommerce-error a {
  order: 2;
  text-transform: uppercase;
  padding: 8px 30px;
  font-size: 14px;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.cart .woocommerce-notices-wrapper .woocommerce-message li, .cart .woocommerce-notices-wrapper .woocommerce-error li {
  display: flex;
  -moz-column-gap: 11px;
       column-gap: 11px;
  align-items: center;
}
.cart .woocommerce-notices-wrapper .woocommerce-message {
  background-color: #46AF4E;
  color: #FFFFFF;
}
.cart .woocommerce-notices-wrapper .woocommerce-message:before {
  color: #F8EFDB;
}
.cart .woocommerce-notices-wrapper .woocommerce-message a {
  background-color: #F8EFDB;
  color: #333333;
}
.cart .woocommerce-notices-wrapper .woocommerce-error {
  background-color: #F8EFDB;
  color: #333333;
}
.cart .woocommerce-notices-wrapper .woocommerce-error:before {
  color: #E59A13;
}
.cart .woocommerce-notices-wrapper .woocommerce-error a {
  background-color: #E59A13;
  color: #FFFFFF;
}
.cart .woocommerce-notices-wrapper .woocommerce-info {
  justify-content: center;
  background-color: #F8EFDB;
  color: #333333;
  border: 0;
  padding-block: 6px;
  padding-inline: 30px;
  display: flex;
  align-items: center;
  -moz-column-gap: 11px;
       column-gap: 11px;
  font-weight: 700;
  margin-bottom: min(max(20px, 3.90625vw), 60px);
  border-radius: 5px;
}
.cart .woocommerce-notices-wrapper .woocommerce-info:before {
  display: none;
}
.cart .woocommerce-notices-wrapper .woocommerce-info a {
  order: 2;
  text-transform: uppercase;
  padding: 8px 30px;
  font-size: 14px;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  background-color: #E59A13;
  color: #FFFFFF;
  border-radius: 5px;
}
.cart .woocommerce-notices-wrapper .woocommerce-info li {
  display: flex;
  -moz-column-gap: 11px;
       column-gap: 11px;
  align-items: center;
}
.cart > article {
  padding-top: min(max(40px, 9.1145833333vw), 145px);
}
.cart > article .gen-title {
  display: block;
  margin-bottom: min(max(20px, 3.90625vw), 60px);
}
.cart > article table.shop_table {
  margin-bottom: min(max(20px, 4.4270833333vw), 54px);
  border: 0;
}
.cart > article table.shop_table * {
  border-color: #f5f5f5;
}
.cart > article table.shop_table thead th {
  font-weight: 400;
  color: #868686;
  font-size: min(max(13px, 1.953125vw), 16px);
}
.cart > article table.shop_table td {
  padding-block: 20px;
}
.cart > article table.shop_table tbody {
  width: 100%;
}
.cart > article table.shop_table tbody td.product-remove {
  padding-left: 40px;
  width: 90px;
  vertical-align: top;
}
.cart > article table.shop_table tbody td.product-thumbnail {
  width: 35%;
}
.cart > article table.shop_table tbody td.product-thumbnail img {
  border-radius: 4px;
  width: 67px;
  height: 67px;
  -o-object-fit: contain;
     object-fit: contain;
}
.cart > article table.shop_table tbody td.product-name {
  color: #868686;
  font-size: min(max(13px, 1.953125vw), 16px);
}
.cart > article table.shop_table tbody td.product-name a, .cart > article table.shop_table tbody td.product-name p {
  color: #868686;
  font-size: inherit;
  line-height: inherit;
}
.cart > article table.shop_table tbody td.product-name .variation {
  line-height: 1;
  font-size: min(max(12px, 1.6927083333vw), 14px);
}
.cart > article table.shop_table tbody td.product-name .variation > * {
  color: #000000;
  font-weight: 400;
  line-height: 1;
  font-size: inherit;
}
.cart > article table.shop_table tbody td.product-name .variation dd {
  margin-bottom: 10px;
}
.cart > article table.shop_table tbody td.product-price, .cart > article table.shop_table tbody td.product-quantity * {
  font-weight: 700;
}
.cart > article table.shop_table tbody td.product-subtotal {
  font-size: min(max(16px, 2.34375vw), 20px);
  font-weight: 700;
}
.cart > article table.shop_table tbody td.actions {
  padding: 35px min(max(15px, 5.2083333333vw), 60px) 30px;
  border-bottom: 1px solid #f5f5f5;
  background: transparent;
}
.cart > article table.shop_table tbody td.actions .coupon {
  padding-bottom: 20px;
}
.cart > article table.shop_table tbody td.actions #coupon_code {
  padding: min(max(8px, 1.8229166667vw), 14px) 10px;
  border-radius: 0;
  border: 1px solid #000000;
  width: 168px;
  text-align: center;
  color: #000000;
  line-height: normal;
  margin-right: min(max(20px, 3.90625vw), 40px);
}
.cart > article table.shop_table tbody td.actions > button {
  max-width: 294px;
  margin-inline: auto;
}
.cart > article .cart-collaterals h2 {
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: min(max(22px, 3.7760416667vw), 39px) !important;
}
.cart > article .cart-collaterals .amount {
  font-weight: 700;
  font-size: min(max(16px, 2.34375vw), 20px);
}
.cart > article .cart-collaterals th, .cart > article .cart-collaterals td {
  vertical-align: middle;
}
.cart > article .cart-collaterals td {
  padding: 10px;
}
.cart > article .cart-collaterals .includes_tax {
  font-size: min(max(12px, 1.6927083333vw), 14px);
}
.cart > article .cart-collaterals .includes_tax .amount {
  font-size: inherit;
  font-weight: inherit;
}
.cart > article .cart-collaterals .wc-proceed-to-checkout {
  padding-inline: 10px;
}
.cart > article .cart-collaterals .wc-proceed-to-checkout .checkout-button {
  max-width: 294px;
  margin-inline: auto;
}